Bug 98355 - [update] misc/skyutils: update to 2.9
Summary: [update] misc/skyutils: update to 2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-02 08:20 UTC by Martin Wilke
Modified: 2006-06-12 15:46 UTC (History)
1 user (show)

See Also:


Attachments
skyutils-2.9.patch (1.75 KB, patch)
2006-06-02 08:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-06-02 08:20:13 UTC
- Update to 2.9

Port maintainer (machiel_mastenbroek@hotmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-02 08:24:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-06-08 20:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-06-12 15:46:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!